Support » Plugin: Adminimize » [Plugin: Adminimize] problem with the latest version, after upgrade (1h ago)

  • Resolved Ovidiu

    (@ovidiu)


    when it comes to hiding menus, I only see this: Can't load menu and submenu where I would formerly see the menus.

    I will revert back to the last version as that one worked for me.

    error log doesn’t give me anything useful except maybe this:

    [Wed Mar 02 23:56:48 2011] [warn] [client 87.178.241.177] mod_fcgid: stderr: PHP Deprecated:  Function eregi() is deprecated in /var/www/clients/clientxx/webxx/web/wp-content/plugins/wp-phpmyadmin/wp-phpmyadmin.php on line 46, referer: http://www.jadeyoga.co.za/wp-admin/options-general.php?page=adminimize/adminimize.php

    http://wordpress.org/extend/plugins/adminimize/

Viewing 15 replies - 1 through 15 (of 54 total)
  • just realized downgrading doesn`t help me 🙁

    not sure what else could have changed meanwhile…
    any idea?

    will give your 2.0 alpha version a try or should I rather try the development version?

    I am having the same problem in WP 3.1

    I am having the same problem too — WordPress 3.1. It just started after having updated the Adminimize plug-in.

    I am having same problem (Can’t load menu and submenu.). Started just after I updated Adminimize plug-in. Using WP 3.1

    bump

    Just upgraded and also am seeing the problem.

    Plugin Author Frank Bueltge

    (@bueltge)

    What do you an version before?
    Can you save settings again for write menu-entries.
    I cant not see this problem in all installs and test-blogs 🙁

    I can save options, just not those, see here please: http://screencast.com/t/okxBdfKJnRn

    and here: http://screencast.com/t/Npojdq2d

    No idea what version I had but it was up-to-date so it must have been the one before this upgrade.

    I have the same problem with menu/submenu in Firefox 3.6.14 but in Google Chrome 10 beta it works perfectly! In Chrome in only drops down one admin bar item as I click on one of the drop downs in the global settings. But the plugin itself and the settings work for me. I think it’s some tricky CSS or so???

    Thanx to Frank for the plugin and support!

    -Dave from Germany 🙂

    Plugin Author Frank Bueltge

    (@bueltge)

    i hae tested in chrome 10, ff 3.6.13 and ff 3.6.14; but the settings was saved via $_post and this normaly not relevant from the browser. I thinnk is an error on the database, the menu and submenu is an entry in the settings and was write after install the plugin.
    Maybe you de- and activate the plugin or delete the settings via option on plugin-settings page.

    Plugin Author Frank Bueltge

    (@bueltge)

    please can a people check this version: http://bueltge.de/files/beta/adminimize1.7.13a.zip

    Thanks for reply.

    Thanx for the reply! I’ve already done this what you suggested before my first post here. Activate/reactivate and also deleting all settings and reinstallation but it was like before in Firefox. I really don’t know if it’s an “browser issue” just tried with Chrome and worked there…

    I will now try your 1.7.13a version… thanx, dave 🙂

    So, I just tested with version 1.7.13a:
    deleted all settings, deactivated and reinstalled: now it worked! (also with Firefox).
    Don’t know what it was…

    Thanx, dave 🙂

    I tried the 1.7.13a version. When I activate the plugin, the menu settings are present. As soon as I update any options, the menu area says “Can’t load menu and submenu” again.

    Even if I don’t make any changes at all to the Adminimize settings, still breaks after the Update button is clicked.

    I tried in both Firefox and Chrome – same problem.

    I deleted my settings for the old version before installing the new one. Any ideas Frank? Any info I can provide to help troubleshoot?

    Plugin Author Frank Bueltge

    (@bueltge)

    @dancriel: can you export you options and send me, mail is on my blog

    Also you can check in the table _options for entry on field option_name with value mw_adminimize. See on this serialized data, you must finde the entry: mw_adminimize_default_menu and mw_adminimize_default_submenu

Viewing 15 replies - 1 through 15 (of 54 total)
  • The topic ‘[Plugin: Adminimize] problem with the latest version, after upgrade (1h ago)’ is closed to new replies.